[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Fedora] Re: FC5 -> FC6 Upgrade/Update



Michael Wiktowy wrote:
A question though: why do you not use the stock Fedora
apache/php/sendmail/mysql? That might be where some of your grief will
come from as rpm/yum will know nothing of them.
Because I run Apache 1.3 with the latest PHP. Last I checked, stock Apache is 2.x which I don't want. And new releases aren't proliferated into updates as fast as I would like them to be. Sendmail 8.14.0 was released January 31st. The last update for FC was November 6th with v8.13.8-1 (FC5) or October 5th with v8.13.8-2 for FC6. Neither of which are current anymore and I have milters that rely on a more recent version of sendmail. Same story for MySQL. New releases simply don't make it into updates for a while after being released.

It's a personal choice. I don't see that part as a grief because as far as I know, yum/rpm ought to simply ignore whatever they don't recognize as one of their packages. Out of that group, MySQL is the only one for which I install rpm binaries so maybe that might cause yum/rpm to hiccup. But the rest aren't rpms, just source compiles, so they wouldn't show up in the rpm database anyway.

--
W | It's not a bug - it's an undocumented feature.
 +--------------------------------------------------------------------
 Ashley M. Kirchner <mailto:ashley pcraft com>   .   303.442.6410 x130
 IT Director / SysAdmin / Websmith             .     800.441.3873 x130
 Photo Craft Imaging                       .     3550 Arapahoe Ave. #6
 http://www.pcraft.com ..... .  .    .       Boulder, CO 80303, U.S.A.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]